#featuredBANNER { 
	width: 795px;
	height: 200px;
	background: #fff url('/_assets/img/orbit/loading2.gif') no-repeat center center;
	overflow: hidden; float: left; }
#featuredBANNER>img,  
#featuredBANNER>div,
#featuredBANNER>a { display: none; }

#featuredNOBANNER { 
	width: 795px;
	height: 200px;
	background: #fff url('/_assets/img/orbit/loading2.gif') no-repeat center center;
	overflow: hidden; float: left; }
#featuredBANNER>img,  
#featuredBANNER>div,
#featuredBANNER>a { display: none; }


#featuredBANNER2 { 
	width: 795px;
	height: 80px;
	background: #fff url('/_assets/img/orbit/loading2.gif') no-repeat center center;
	overflow: hidden; float: left; }
#featuredBANNER2>img,  
#featuredBANNER2>div,
#featuredBANNER2>a { display: none; }

#featuredNOBANNER2 { 
	width: 795px;
	height: 80px;
	background: #fff url('/_assets/img/orbit/loading2.gif') no-repeat center center;
	overflow: hidden; float: left; }
#featuredBANNER2>img,  
#featuredBANNER2>div,
#featuredBANNER2>a { display: none; }


 .timer { display: none !important; }
 div.caption { background:transparent; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);zoom: 1; }


 .timer { display: none !important; }
 div.caption { background:transparent; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);zoom: 1; }
